Filter projects
Name Result Error Project type Sort descending Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 244270 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
embera 1.0.3 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
cloud 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Issue #3071859: Drupal 9 code deprecation / readiness / compatibility
tmgmt_powerling 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
onix_codelists_client 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
commerce_item_discount_ui 2.0.0-beta1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
slider_block 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
commerce_simplestock 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
openstory 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
external_register_redirect 1.0.1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
betterembed 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
packagist 1.0-alpha10 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
nonautocomplete 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
active_role_switch 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
commerce_store_gateways 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Drupal 9 compatible.
commerce_url 2.0.0 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
click_a_role 1.1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
override_media_options 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
skillset_inview 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entities_import 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
monsido_tools 1.0.4 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
erf 2.0.0-alpha1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
default_menu_link 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
mollie_donations 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
backward_compatibility 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 What's better than Drupal 9? Drupal 9 that can run Drupal 8 modules.
address_usps 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
social_auth_bitbucket 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Drupal 9 compatible
mailgo 1.0.0-beta2 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
textareatabs 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
binary_language_switcher 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0